@media only screen and (min-width: 2000px) {
 .work-top{
     max-width: 1380px;
  padding-top: 4%;
    padding-bottom: 5%;
    width:88%;
    margin-left:auto;
     margin-right:auto;
}
.about-wrapper{
    width: 88%;
    padding-top:5%;
    padding-bottom:1%;
      max-width: 1380px;
    margin-left: auto;
    margin-right: auto;

}}
@media only screen and (max-width: 1999px) {
 .work-top{
     max-width: 1380px;
    padding-top:7%;
    padding-bottom:8%;
    width:88%;
    margin-left:auto;
     margin-right:auto;
}
.about-wrapper{
    width: 88%;
    padding-top:8%;
    padding-bottom:3%;
      max-width: 1380px;
    margin-left: auto;
    margin-right: auto;

}}
@media only screen and (max-width: 1099px) {
 .work-top{
     width:100%;
    margin:0%;
    padding-left:4%;
    padding-right:4%;
    padding-top:2%;
    padding-bottom:8%;
}
.about-wrapper{
     width:100%;
    margin:0%;
    padding-left:4%;
    padding-right:4%;
    padding-top:2%;
    padding-bottom:8%;

}}
@media only screen and (max-width: 499px) {
 .work-top{
     padding-top:4%;
    padding-bottom:8%;
}
.about-wrapper{
     padding-top:4%;
    padding-bottom:8%;

}}


.about-wrapper{
    background-color:#f0f0f2;
    position:relative;
    display:table;
    color:#ffffff;
}



.work-header{
background-color: #132b38;
padding-top: 0;
margin-bottom: 0;
overflow: hidden;
position:relative;
width: 100%;
z-index:200;
}




@media only screen and (min-width: 1023px) {
.about-header-left{
    float:left;
    z-index:10;
    width:45%;
}  
.work-header-right{
    float:right;
    font-size:17px;
     font-weight:400;
     width:45%;
   
}}


@media only screen and (max-width: 1024px) {
.about-header-left{
    float:left;
    z-index:10;
    width:100%;

}  
.work-header-right{
    font-size:16px;
     font-weight:400;
     width:100%;

}}


.work-header-right p{
    color:#bbb;
    font-size:16px;
    font-weight:300;
}



.arrow-down-text img{
    margin-left:10px;
    opacity:0.7;
    width:16px;
    margin-top:-7px;
    margin-right:10px;
}



.about-info-section{
    width:100%;
    display:table;
    border-top:1px solid #000;
    background-color:#f0f0f2;
    position:relative;

}

.about-info-right{
     width:100%;
     float:right;
}
.about-info-left{
    float:left;
    width:100%;
}



.about-btn img{
padding-left: 15px;
  width: 45px;  
}







.clients-text{
    width: 100%;
    display: table;
color:#fff;
}

.clientimg1{
    display:table;
    width:100%;
}

.clientimg2{
    display:table;
    width:100%;
    border-bottom: 1px solid #bbb;
}



  .work-top{
    color:#ffffff;
    display:table;
}






@media only screen and (min-width: 1200px) {
.work-title{
font-size: 40px;
    color: #17e2ff;
    padding-bottom: 50px;
    font-weight: 500;
    width:100%;
}



.about-header-txt{
  font-size: 27px;
    color: #fff;
    font-weight: 400;
    line-height: 1.6;
}

.about-info-left-text{
font-size:49px;
line-height:1.4;
font-weight:400;
color:#fff;
padding-top:50px;
}
.about-info-left p, .about-info-right p {
    line-height:1.6;
    font-size:17px;
    color:#bbb;
    padding-top: 10%;
    font-weight:300;
}
.about-btn{
    background:linear-gradient(0deg, #269db9 20%, #30c4e0 150%);
    color:#fff;
    padding:14px 20px 12px 20px;
    font-size:15px;
    float:left;
    margin-right:120px;
    margin-top:50px;
        border-radius: 50px;
        font-weight: 500;
}}
   
   
   .about-btn:hover{
      background:#2d7185;
   }

@media only screen and (max-width: 1199px) {
.work-title{
   font-size: 30px;
    color: #17e2ff;
    padding-bottom: 20px;
    font-weight: 500;
        width:100%;
}



.about-header-txt{
  font-size: 25px;
    color: #fff;
    font-weight:400;
    line-height: 1.6;
    padding-bottom:15px;
}

.about-info-left-text{
    font-size: 25px;
    line-height: 1.4;
    font-weight: 200;
    color: #bbb;
    padding-bottom: 10%;
    width: 100%;
    padding-top: 10%;
}
.about-info-left p, .about-info-right p {
    line-height:1.6;
    font-size:16px;
    color:#ccc;
    padding-top: 30px;
    font-weight:300;
}
.about-btn{
    color:#fff;
      padding:14px 20px 14px 20px;
    font-size:16px;
    margin-top:45px;
        border-radius: 5px;
        font-weight: 500;
        background: linear-gradient(0deg, #269db9 20%, #30c4e0 150%);
  box-shadow: 1px 1px 20px rgba(0, 0, 0, .10);
  text-shadow: 1px 1px 15px #269db9;
}}



.e-img-fit{
  object-fit:cover;
}
.e-wp{
  width: 100%;
}
.e-hp{
  height: 100%;
}
.e-wvw{
  width: 100vw;
}
.e-flex-col{
  display: flex;
  justify-content:center;
  flex-direction:column;
  align-items:center;
  height:600px;
  
}
.box-img{
  width: 100%;
  height: 90vh;
  overflow: hidden;
  img{
    height: 180%;
    transition: .0.5s ease-out;
    z-index:1000;
  }
}


#about-section1{
    width:100%;display:table;position:relative;background-color:#142c39;
    border-radius:25px;
   margin-bottom:80px;
}

@media only screen and (min-width: 1023px) {
.section2-left-bt{
width: 50%;
    float: left;
    font-size: 27px;
    padding: 50px;
    background: linear-gradient(0deg, rgba(19, 43, 56, 1) 0%, #1d4357 75%);
    border-radius: 25px 0px 0px 25px;
}
    
.section2-right-bt{
    float:right;
    width:50%;
    height:200px;
        display:table;
}

.section2-right-bt img{
border-radius: 0px 25px 25px 0px;
}}  

@media only screen and (max-width: 1024px) {
.section2-left-bt{
width: 100%;
    float: left;
    font-size: 27px;
      background: linear-gradient(0deg, rgba(19, 43, 56, 1) 0%, #1d4357 75%);
    border-radius: 25px 25px 25px 25px;
    padding:30px;

}
.section2-right-bt{
    float:right;
    width:100%;
}
.section2-right-bt img{
border-radius: 0px 0px 25px 25px;
}}  


 @media only screen and (min-width: 1023px) { 
 .clients-text-left{
padding-bottom: 30px;
    color:#17e2ff;
    font-weight: 600;
    font-size: 20px;
 }
  .top-about{
     padding-bottom:30px;
      font-size: 25px;
    color: #fff;
    font-weight: 500;
    letter-spacing: -0.5;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
    line-height: 1.5;
    
    
  }}
 
 
 @media only screen and (max-width: 1024px) {
      .clients-text-left{
    display:none;
 }
 

      .top-about{
     padding-bottom:50px;
      font-size: 20px;
    color: #fff;
    font-weight: 500;
    letter-spacing: -0.5;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
    line-height: 1.4;
 }}
 

@media only screen and (min-width: 2200px) {
.work-title-txt{
   font-size: 27px;
    color: #fff;
    font-weight: 500;
    line-height: 1.6;
    font-family: 'Plus Jakarta Sans', sans-serif !important;

}}


@media only screen and (max-width: 2199px) {
.work-title-txt{
   font-size: 27px;
    color: #fff;
    font-weight: 500;
    line-height: 1.6;
    font-family: 'Plus Jakarta Sans', sans-serif !important;
    padding-bottom:15px;

}}



@media only screen and (max-width: 1199px) {
.work-title-txt{
        font-size: 25px;
    width:100%;

}}

@media only screen and (max-width: 899px) {
.work-title-txt{
display:none;
}}



